Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#54 wrong file modification dates reported by ObexFS

closed
nobody
None
5
2008-05-25
2007-12-13
Falko
No

When I mount my Samsung D500 with ObexFS the reported file modification dates are wrong in some cases. ObexFTP shows the correct values. The times seem to be correct. It would be nice to have that fixed, because for some files e.g. photos the date is a valueable information.

obexfs -b 00:11:22:33:44:55 -B 23 /media/bluetooth
ls --full-time -g -o -h /media/bluetooth/images/photos/
total 32M
-rw-r--r-- 1 217K 2009-02-10 02:39:18.000000000 +0100 Photo-0001.jpg
-rw-r--r-- 1 170K 2009-02-10 02:40:18.000000000 +0100 Photo-0002.jpg
-rw-r--r-- 1 214K 2009-02-10 02:41:18.000000000 +0100 Photo-0003.jpg
-rw-r--r-- 1 154K 2009-02-10 02:41:18.000000000 +0100 Photo-0004.jpg
-rw-r--r-- 1 230K 2009-03-10 10:57:18.000000000 +0100 Photo-0005.jpg
-rw-r--r-- 1 236K 2009-03-10 10:58:18.000000000 +0100 Photo-0006.jpg
-rw-r--r-- 1 201K 2009-03-10 11:00:18.000000000 +0100 Photo-0007.jpg
-rw-r--r-- 1 246K 2009-03-10 11:00:18.000000000 +0100 Photo-0008.jpg
-rw-r--r-- 1 230K 2009-03-10 11:01:18.000000000 +0100 Photo-0009.jpg
-rw-r--r-- 1 256K 2009-03-10 11:01:18.000000000 +0100 Photo-0010.jpg
-rw-r--r-- 1 237K 2009-03-10 11:02:18.000000000 +0100 Photo-0011.jpg
-rw-r--r-- 1 148K 2009-03-10 11:26:18.000000000 +0100 Photo-0012.jpg
-rw-r--r-- 1 191K 2009-03-10 11:31:18.000000000 +0100 Photo-0013.jpg
-rw-r--r-- 1 252K 2009-03-10 11:34:18.000000000 +0100 Photo-0014.jpg
-rw-r--r-- 1 255K 2009-03-10 11:34:18.000000000 +0100 Photo-0015.jpg
-rw-r--r-- 1 257K 2009-03-10 11:35:18.000000000 +0100 Photo-0016.jpg
-rw-r--r-- 1 253K 2009-03-10 11:35:18.000000000 +0100 Photo-0017.jpg
-rw-r--r-- 1 220K 2009-03-10 11:36:18.000000000 +0100 Photo-0018.jpg
-rw-r--r-- 1 241K 2009-03-10 11:36:18.000000000 +0100 Photo-0019.jpg
-rw-r--r-- 1 261K 2009-03-10 11:47:18.000000000 +0100 Photo-0020.jpg
-rw-r--r-- 1 266K 2009-03-10 11:47:18.000000000 +0100 Photo-0021.jpg
-rw-r--r-- 1 262K 2009-03-10 11:47:18.000000000 +0100 Photo-0022.jpg
-rw-r--r-- 1 260K 2009-03-10 12:00:18.000000000 +0100 Photo-0023.jpg
-rw-r--r-- 1 261K 2009-03-10 12:13:18.000000000 +0100 Photo-0024.jpg
-rw-r--r-- 1 262K 2009-03-10 12:31:18.000000000 +0100 Photo-0025.jpg
-rw-r--r-- 1 214K 2009-03-10 12:43:18.000000000 +0100 Photo-0026.jpg
-rw-r--r-- 1 241K 2009-03-10 12:44:18.000000000 +0100 Photo-0027.jpg
-rw-r--r-- 1 203K 2009-03-10 13:08:18.000000000 +0100 Photo-0028.jpg
-rw-r--r-- 1 227K 2009-03-10 13:08:18.000000000 +0100 Photo-0029.jpg
-rw-r--r-- 1 252K 2009-03-10 13:27:18.000000000 +0100 Photo-0030.jpg
-rw-r--r-- 1 196K 2009-03-10 14:11:18.000000000 +0100 Photo-0031.jpg
-rw-r--r-- 1 283K 2009-03-10 14:54:18.000000000 +0100 Photo-0032.jpg
-rw-r--r-- 1 257K 2009-03-10 14:54:18.000000000 +0100 Photo-0033.jpg
-rw-r--r-- 1 280K 2009-03-10 14:54:18.000000000 +0100 Photo-0034.jpg
-rw-r--r-- 1 275K 2009-03-10 14:54:18.000000000 +0100 Photo-0035.jpg
-rw-r--r-- 1 268K 2009-04-09 17:47:18.000000000 +0200 Photo-0036.jpg
-rw-r--r-- 1 258K 2009-04-09 17:58:18.000000000 +0200 Photo-0037.jpg
-rw-r--r-- 1 266K 2009-04-09 17:58:18.000000000 +0200 Photo-0038.jpg
-rw-r--r-- 1 258K 2009-04-09 17:59:18.000000000 +0200 Photo-0039.jpg
-rw-r--r-- 1 264K 2009-04-09 19:14:18.000000000 +0200 Photo-0040.jpg
-rw-r--r-- 1 261K 2009-04-09 19:14:18.000000000 +0200 Photo-0041.jpg
-rw-r--r-- 1 265K 2009-04-09 19:14:18.000000000 +0200 Photo-0042.jpg
-rw-r--r-- 1 272K 2009-04-09 19:15:18.000000000 +0200 Photo-0043.jpg
-rw-r--r-- 1 273K 2009-04-09 19:41:18.000000000 +0200 Photo-0044.jpg
-rw-r--r-- 1 270K 2009-04-09 20:05:18.000000000 +0200 Photo-0045.jpg
-rw-r--r-- 1 277K 2009-04-09 20:12:18.000000000 +0200 Photo-0046.jpg
-rw-r--r-- 1 222K 2009-04-09 20:12:18.000000000 +0200 Photo-0047.jpg
-rw-r--r-- 1 234K 2009-04-09 20:20:18.000000000 +0200 Photo-0048.jpg
-rw-r--r-- 1 257K 2009-04-09 20:20:18.000000000 +0200 Photo-0049.jpg
-rw-r--r-- 1 212K 2009-04-10 06:15:18.000000000 +0200 Photo-0050.jpg
-rw-r--r-- 1 160K 2009-04-10 06:16:18.000000000 +0200 Photo-0051.jpg
-rw-r--r-- 1 172K 2009-04-10 06:16:18.000000000 +0200 Photo-0052.jpg
-rw-r--r-- 1 229K 2009-04-10 06:17:18.000000000 +0200 Photo-0053.jpg
-rw-r--r-- 1 164K 2009-04-10 11:06:18.000000000 +0200 Photo-0054.jpg
-rw-r--r-- 1 171K 2009-05-10 08:02:18.000000000 +0200 Photo-0055.jpg
-rw-r--r-- 1 161K 2009-05-10 08:03:18.000000000 +0200 Photo-0056.jpg
-rw-r--r-- 1 218K 2009-05-10 08:03:18.000000000 +0200 Photo-0057.jpg
-rw-r--r-- 1 137K 2009-05-10 08:03:18.000000000 +0200 Photo-0058.jpg
-rw-r--r-- 1 175K 2009-07-10 00:53:18.000000000 +0200 Photo-0059.jpg
-rw-r--r-- 1 147K 2009-07-10 00:54:18.000000000 +0200 Photo-0060.jpg
-rw-r--r-- 1 192K 2009-07-10 00:54:18.000000000 +0200 Photo-0061.jpg
-rw-r--r-- 1 150K 2009-07-10 00:54:18.000000000 +0200 Photo-0062.jpg
-rw-r--r-- 1 151K 2007-02-11 10:54:13.000000000 +0100 Photo-0063.jpg
-rw-r--r-- 1 134K 2007-02-11 10:54:13.000000000 +0100 Photo-0064.jpg
-rw-r--r-- 1 132K 2007-02-11 10:55:13.000000000 +0100 Photo-0065.jpg
-rw-r--r-- 1 192K 2007-03-11 03:45:15.000000000 +0100 Photo-0066.jpg
-rw-r--r-- 1 197K 2007-03-11 03:46:15.000000000 +0100 Photo-0067.jpg
-rw-r--r-- 1 152K 2007-03-11 03:46:15.000000000 +0100 Photo-0068.jpg
-rw-r--r-- 1 154K 2007-03-11 03:46:15.000000000 +0100 Photo-0069.jpg
-rw-r--r-- 1 155K 2007-03-11 05:55:15.000000000 +0100 Photo-0070.jpg
-rw-r--r-- 1 172K 2007-03-11 05:55:15.000000000 +0100 Photo-0071.jpg
-rw-r--r-- 1 129K 2007-03-11 05:55:15.000000000 +0100 Photo-0072.jpg
-rw-r--r-- 1 151K 2007-03-11 07:03:15.000000000 +0100 Photo-0073.jpg
-rw-r--r-- 1 165K 2007-03-11 07:04:15.000000000 +0100 Photo-0074.jpg
-rw-r--r-- 1 144K 2007-03-11 07:25:15.000000000 +0100 Photo-0075.jpg
-rw-r--r-- 1 129K 2007-03-11 07:25:15.000000000 +0100 Photo-0076.jpg
-rw-r--r-- 1 233K 2007-04-11 02:28:15.000000000 +0200 Photo-0077.jpg
-rw-r--r-- 1 219K 2007-06-11 09:43:15.000000000 +0200 Photo-0078.jpg
-rw-r--r-- 1 236K 2007-06-11 09:44:15.000000000 +0200 Photo-0080.jpg
-rw-r--r-- 1 128K 2007-06-11 09:44:15.000000000 +0200 Photo-0081.jpg
-rw-r--r-- 1 311K 2007-06-11 10:09:15.000000000 +0200 Photo-0082.jpg
-rw-r--r-- 1 48K 2007-06-11 10:10:15.000000000 +0200 Photo-0083.jpg
-rw-r--r-- 1 322K 2007-06-11 10:10:15.000000000 +0200 Photo-0084.jpg
-rw-r--r-- 1 295K 2007-06-11 10:18:15.000000000 +0200 Photo-0085.jpg
-rw-r--r-- 1 318K 2007-06-11 10:19:15.000000000 +0200 Photo-0086.jpg
-rw-r--r-- 1 320K 2007-06-11 10:22:15.000000000 +0200 Photo-0087.jpg
-rw-r--r-- 1 286K 2007-06-11 10:30:15.000000000 +0200 Photo-0088.jpg
-rw-r--r-- 1 310K 2007-06-11 10:31:15.000000000 +0200 Photo-0089.jpg
-rw-r--r-- 1 289K 2007-06-11 10:35:15.000000000 +0200 Photo-0090.jpg
-rw-r--r-- 1 324K 2007-06-11 10:36:15.000000000 +0200 Photo-0091.jpg
-rw-r--r-- 1 308K 2007-06-11 10:38:15.000000000 +0200 Photo-0092.jpg
-rw-r--r-- 1 321K 2007-06-11 10:38:15.000000000 +0200 Photo-0093.jpg
-rw-r--r-- 1 303K 2007-06-11 10:39:15.000000000 +0200 Photo-0094.jpg
-rw-r--r-- 1 140K 2007-06-11 10:39:15.000000000 +0200 Photo-0095.jpg
-rw-r--r-- 1 53K 2007-06-11 10:42:15.000000000 +0200 Photo-0096.jpg
-rw-r--r-- 1 290K 2007-06-11 11:06:15.000000000 +0200 Photo-0097.jpg
-rw-r--r-- 1 274K 2007-06-11 11:06:15.000000000 +0200 Photo-0098.jpg
-rw-r--r-- 1 117K 2007-06-11 11:17:15.000000000 +0200 Photo-0099.jpg
-rw-r--r-- 1 326K 2007-06-11 11:18:15.000000000 +0200 Photo-0100.jpg
-rw-r--r-- 1 81K 2007-06-11 15:37:15.000000000 +0200 Photo-0101.jpg
-rw-r--r-- 1 133K 2007-06-11 15:38:15.000000000 +0200 Photo-0102.jpg
-rw-r--r-- 1 80K 2007-06-11 15:38:15.000000000 +0200 Photo-0103.jpg
-rw-r--r-- 1 147K 2007-07-11 07:53:15.000000000 +0200 Photo-0104.jpg
-rw-r--r-- 1 279K 2007-09-11 12:46:15.000000000 +0200 Photo-0105.jpg
-rw-r--r-- 1 286K 2007-09-11 12:59:15.000000000 +0200 Photo-0106.jpg
-rw-r--r-- 1 198K 2007-09-11 12:59:15.000000000 +0200 Photo-0107.jpg
-rw-r--r-- 1 120K 2007-09-11 13:00:15.000000000 +0200 Photo-0108.jpg
-rw-r--r-- 1 207K 2007-09-11 13:00:15.000000000 +0200 Photo-0109.jpg
-rw-r--r-- 1 141K 2007-09-11 13:00:15.000000000 +0200 Photo-0110.jpg
-rw-r--r-- 1 214K 2007-09-11 13:00:15.000000000 +0200 Photo-0111.jpg
-rw-r--r-- 1 180K 2007-09-11 13:00:15.000000000 +0200 Photo-0112.jpg
-rw-r--r-- 1 170K 2007-09-11 13:00:15.000000000 +0200 Photo-0113.jpg
-rw-r--r-- 1 262K 2007-10-11 06:53:15.000000000 +0200 Photo-0114.jpg
-rw-r--r-- 1 242K 2007-10-11 06:53:15.000000000 +0200 Photo-0115.jpg
-rw-r--r-- 1 219K 2007-10-11 06:55:15.000000000 +0200 Photo-0116.jpg
-rw-r--r-- 1 138K 2007-10-11 07:07:15.000000000 +0200 Photo-0117.jpg
-rw-r--r-- 1 209K 2007-10-11 08:17:15.000000000 +0200 Photo-0118.jpg
-rw-r--r-- 1 176K 2007-10-11 08:17:15.000000000 +0200 Photo-0119.jpg
-rw-r--r-- 1 258K 2007-10-11 11:37:15.000000000 +0200 Photo-0120.jpg
-rw-r--r-- 1 209K 2007-10-11 11:37:15.000000000 +0200 Photo-0121.jpg
-rw-r--r-- 1 270K 2007-10-11 12:05:15.000000000 +0200 Photo-0122.jpg
-rw-r--r-- 1 244K 2007-10-11 12:06:15.000000000 +0200 Photo-0123.jpg
-rw-r--r-- 1 101K 2007-10-11 12:06:15.000000000 +0200 Photo-0124.jpg
-rw-r--r-- 1 166K 2007-10-11 12:06:15.000000000 +0200 Photo-0125.jpg
-rw-r--r-- 1 261K 2007-10-11 12:06:15.000000000 +0200 Photo-0126.jpg
-rw-r--r-- 1 170K 2007-11-11 12:15:15.000000000 +0100 Photo-0127.jpg
-rw-r--r-- 1 95K 2007-11-11 12:16:15.000000000 +0100 Photo-0128.jpg
-rw-r--r-- 1 186K 2007-11-11 12:16:15.000000000 +0100 Photo-0129.jpg
-rw-r--r-- 1 123K 2007-12-11 05:16:15.000000000 +0100 Photo-0130.jpg
-rw-r--r-- 1 110K 2007-12-11 05:16:15.000000000 +0100 Photo-0131.jpg
-rw-r--r-- 1 163K 2008-02-11 09:36:15.000000000 +0100 Photo-0132.jpg
-rw-r--r-- 1 308K 2008-04-11 11:40:15.000000000 +0200 Photo-0133.jpg
-rw-r--r-- 1 207K 2008-12-11 12:25:13.000000000 +0100 Photo-0134.jpg
-rw-r--r-- 1 263K 2008-12-11 12:36:13.000000000 +0100 Photo-0135.jpg
-rw-r--r-- 1 237K 2008-12-11 13:04:13.000000000 +0100 Photo-0136.jpg
-rw-r--r-- 1 215K 2008-12-11 13:42:13.000000000 +0100 Photo-0137.jpg
-rw-r--r-- 1 226K 2009-01-10 15:15:13.000000000 +0100 Photo-0138.jpg
-rw-r--r-- 1 250K 2009-01-10 15:44:13.000000000 +0100 Photo-0139.jpg
-rw-r--r-- 1 211K 2009-01-10 15:44:13.000000000 +0100 Photo-0140.jpg
-rw-r--r-- 1 260K 2007-01-12 14:45:14.000000000 +0100 Photo-0141.jpg
-rw-r--r-- 1 216K 2007-01-12 14:45:14.000000000 +0100 Photo-0142.jpg
-rw-r--r-- 1 211K 2007-01-12 14:45:14.000000000 +0100 Photo-0143.jpg
-rw-r--r-- 1 217K 2007-01-12 14:45:14.000000000 +0100 Photo-0144.jpg
-rw-r--r-- 1 140K 2007-02-12 06:38:14.000000000 +0100 Photo-0145.jpg
-rw-r--r-- 1 136K 2007-02-12 06:38:14.000000000 +0100 Photo-0146.jpg
-rw-r--r-- 1 151K 2007-07-12 15:33:11.000000000 +0200 Photo-0147.jpg
-rw-r--r-- 1 146K 2007-07-12 15:33:11.000000000 +0200 Photo-0148.jpg
-rw-r--r-- 1 172K 2007-09-12 08:06:11.000000000 +0200 Photo-0149.jpg
-rw-r--r-- 1 176K 2007-09-12 08:06:11.000000000 +0200 Photo-0150.jpg
-rw-r--r-- 1 193K 2007-09-12 08:06:11.000000000 +0200 Photo-0151.jpg

obexftp -b -l images/photos/
<?xml version="1.0"?>
<!DOCTYPE folder-listing SYSTEM "obex-folder-listing.dtd">
<folder-listing version="1.0">
<parent-folder/>
<file name="Photo-0001.jpg" modified="20071026T023918Z" size="221882" user-perm="R"/>
<file name="Photo-0002.jpg" modified="20071026T024018Z" size="173714" user-perm="R"/>
<file name="Photo-0003.jpg" modified="20071026T024118Z" size="218496" user-perm="R"/>
<file name="Photo-0004.jpg" modified="20071026T024118Z" size="156744" user-perm="R"/>
<file name="Photo-0005.jpg" modified="20071027T105718Z" size="235186" user-perm="R"/>
<file name="Photo-0006.jpg" modified="20071027T105818Z" size="241154" user-perm="R"/>
<file name="Photo-0007.jpg" modified="20071027T110018Z" size="205484" user-perm="R"/>
<file name="Photo-0008.jpg" modified="20071027T110018Z" size="251840" user-perm="R"/>
<file name="Photo-0009.jpg" modified="20071027T110118Z" size="234710" user-perm="R"/>
<file name="Photo-0010.jpg" modified="20071027T110118Z" size="261238" user-perm="R"/>
<file name="Photo-0011.jpg" modified="20071027T110218Z" size="241830" user-perm="R"/>
<file name="Photo-0012.jpg" modified="20071027T112618Z" size="151192" user-perm="R"/>
<file name="Photo-0013.jpg" modified="20071027T113118Z" size="194752" user-perm="R"/>
<file name="Photo-0014.jpg" modified="20071027T113418Z" size="257124" user-perm="R"/>
<file name="Photo-0015.jpg" modified="20071027T113418Z" size="260670" user-perm="R"/>
<file name="Photo-0016.jpg" modified="20071027T113518Z" size="262558" user-perm="R"/>
<file name="Photo-0017.jpg" modified="20071027T113518Z" size="258430" user-perm="R"/>
<file name="Photo-0018.jpg" modified="20071027T113618Z" size="224848" user-perm="R"/>
<file name="Photo-0019.jpg" modified="20071027T113618Z" size="245872" user-perm="R"/>
<file name="Photo-0020.jpg" modified="20071027T114718Z" size="267172" user-perm="R"/>
<file name="Photo-0021.jpg" modified="20071027T114718Z" size="271890" user-perm="R"/>
<file name="Photo-0022.jpg" modified="20071027T114718Z" size="267596" user-perm="R"/>
<file name="Photo-0023.jpg" modified="20071027T120018Z" size="265736" user-perm="R"/>
<file name="Photo-0024.jpg" modified="20071027T121318Z" size="266570" user-perm="R"/>
<file name="Photo-0025.jpg" modified="20071027T123118Z" size="267350" user-perm="R"/>
<file name="Photo-0026.jpg" modified="20071027T124318Z" size="218140" user-perm="R"/>
<file name="Photo-0027.jpg" modified="20071027T124418Z" size="246154" user-perm="R"/>
<file name="Photo-0028.jpg" modified="20071027T130818Z" size="207728" user-perm="R"/>
<file name="Photo-0029.jpg" modified="20071027T130818Z" size="232318" user-perm="R"/>
<file name="Photo-0030.jpg" modified="20071027T132718Z" size="257968" user-perm="R"/>
<file name="Photo-0031.jpg" modified="20071027T141118Z" size="200648" user-perm="R"/>
<file name="Photo-0032.jpg" modified="20071027T145418Z" size="289426" user-perm="R"/>
<file name="Photo-0033.jpg" modified="20071027T145418Z" size="263112" user-perm="R"/>
<file name="Photo-0034.jpg" modified="20071027T145418Z" size="286612" user-perm="R"/>
<file name="Photo-0035.jpg" modified="20071027T145418Z" size="280712" user-perm="R"/>
<file name="Photo-0036.jpg" modified="20071028T-84718Z" size="274198" user-perm="R"/>
<file name="Photo-0037.jpg" modified="20071028T-85818Z" size="263864" user-perm="R"/>
<file name="Photo-0038.jpg" modified="20071028T-85818Z" size="271734" user-perm="R"/>
<file name="Photo-0039.jpg" modified="20071028T-85918Z" size="263434" user-perm="R"/>
<file name="Photo-0040.jpg" modified="20071028T-61418Z" size="270082" user-perm="R"/>
<file name="Photo-0041.jpg" modified="20071028T-61418Z" size="266892" user-perm="R"/>
<file name="Photo-0042.jpg" modified="20071028T-61418Z" size="270800" user-perm="R"/>
<file name="Photo-0043.jpg" modified="20071028T-61518Z" size="277546" user-perm="R"/>
<file name="Photo-0044.jpg" modified="20071028T-64118Z" size="279090" user-perm="R"/>
<file name="Photo-0045.jpg" modified="20071028T-50518Z" size="275516" user-perm="R"/>
<file name="Photo-0046.jpg" modified="20071028T-51218Z" size="283320" user-perm="R"/>
<file name="Photo-0047.jpg" modified="20071028T-51218Z" size="226532" user-perm="R"/>
<file name="Photo-0048.jpg" modified="20071028T-52018Z" size="239536" user-perm="R"/>
<file name="Photo-0049.jpg" modified="20071028T-52018Z" size="262998" user-perm="R"/>
<file name="Photo-0050.jpg" modified="20071028T051518Z" size="216882" user-perm="R"/>
<file name="Photo-0051.jpg" modified="20071028T051618Z" size="163218" user-perm="R"/>
<file name="Photo-0052.jpg" modified="20071028T051618Z" size="175538" user-perm="R"/>
<file name="Photo-0053.jpg" modified="20071028T051718Z" size="233658" user-perm="R"/>
<file name="Photo-0054.jpg" modified="20071028T100618Z" size="167686" user-perm="R"/>
<file name="Photo-0055.jpg" modified="20071029T070218Z" size="174348" user-perm="R"/>
<file name="Photo-0056.jpg" modified="20071029T070318Z" size="164108" user-perm="R"/>
<file name="Photo-0057.jpg" modified="20071029T070318Z" size="222650" user-perm="R"/>
<file name="Photo-0058.jpg" modified="20071029T070318Z" size="140164" user-perm="R"/>
<file name="Photo-0059.jpg" modified="20071031T-15318Z" size="178688" user-perm="R"/>
<file name="Photo-0060.jpg" modified="20071031T-15418Z" size="149716" user-perm="R"/>
<file name="Photo-0061.jpg" modified="20071031T-15418Z" size="196352" user-perm="R"/>
<file name="Photo-0062.jpg" modified="20071031T-15418Z" size="153060" user-perm="R"/>
<file name="Photo-0063.jpg" modified="20071102T105413Z" size="154002" user-perm="R"/>
<file name="Photo-0064.jpg" modified="20071102T105413Z" size="136304" user-perm="R"/>
<file name="Photo-0065.jpg" modified="20071102T105513Z" size="134312" user-perm="R"/>
<file name="Photo-0066.jpg" modified="20071103T034515Z" size="196570" user-perm="R"/>
<file name="Photo-0067.jpg" modified="20071103T034615Z" size="201376" user-perm="R"/>
<file name="Photo-0068.jpg" modified="20071103T034615Z" size="155012" user-perm="R"/>
<file name="Photo-0069.jpg" modified="20071103T034615Z" size="157136" user-perm="R"/>
<file name="Photo-0070.jpg" modified="20071103T055515Z" size="157976" user-perm="R"/>
<file name="Photo-0071.jpg" modified="20071103T055515Z" size="175272" user-perm="R"/>
<file name="Photo-0072.jpg" modified="20071103T055515Z" size="132078" user-perm="R"/>
<file name="Photo-0073.jpg" modified="20071103T070315Z" size="154606" user-perm="R"/>
<file name="Photo-0074.jpg" modified="20071103T070415Z" size="168404" user-perm="R"/>
<file name="Photo-0075.jpg" modified="20071103T072515Z" size="146468" user-perm="R"/>
<file name="Photo-0076.jpg" modified="20071103T072515Z" size="132046" user-perm="R"/>
<file name="Photo-0077.jpg" modified="20071104T012815Z" size="237744" user-perm="R"/>
<file name="Photo-0078.jpg" modified="20071106T084315Z" size="224070" user-perm="R"/>
<file name="Photo-0085.jpg" modified="20071106T091815Z" size="301110" user-perm="R"/>
<file name="Photo-0080.jpg" modified="20071106T084415Z" size="241394" user-perm="R"/>
<file name="Photo-0081.jpg" modified="20071106T084415Z" size="131028" user-perm="R"/>
<file name="Photo-0082.jpg" modified="20071106T090915Z" size="317650" user-perm="R"/>
<file name="Photo-0083.jpg" modified="20071106T091015Z" size="48450" user-perm="R"/>
<file name="Photo-0084.jpg" modified="20071106T091015Z" size="329010" user-perm="R"/>
<file name="Photo-0086.jpg" modified="20071106T091915Z" size="325594" user-perm="R"/>
<file name="Photo-0087.jpg" modified="20071106T092215Z" size="327244" user-perm="R"/>
<file name="Photo-0088.jpg" modified="20071106T093015Z" size="292820" user-perm="R"/>
<file name="Photo-0089.jpg" modified="20071106T093115Z" size="316504" user-perm="R"/>
<file name="Photo-0090.jpg" modified="20071106T093515Z" size="295412" user-perm="R"/>
<file name="Photo-0091.jpg" modified="20071106T093615Z" size="331326" user-perm="R"/>
<file name="Photo-0092.jpg" modified="20071106T093815Z" size="314884" user-perm="R"/>
<file name="Photo-0093.jpg" modified="20071106T093815Z" size="328582" user-perm="R"/>
<file name="Photo-0094.jpg" modified="20071106T093915Z" size="310216" user-perm="R"/>
<file name="Photo-0095.jpg" modified="20071106T093915Z" size="142986" user-perm="R"/>
<file name="Photo-0096.jpg" modified="20071106T094215Z" size="53280" user-perm="R"/>
<file name="Photo-0097.jpg" modified="20071106T100615Z" size="295998" user-perm="R"/>
<file name="Photo-0098.jpg" modified="20071106T100615Z" size="279802" user-perm="R"/>
<file name="Photo-0099.jpg" modified="20071106T101715Z" size="118868" user-perm="R"/>
<file name="Photo-0100.jpg" modified="20071106T101815Z" size="332890" user-perm="R"/>
<file name="Photo-0101.jpg" modified="20071106T143715Z" size="81926" user-perm="R"/>
<file name="Photo-0102.jpg" modified="20071106T143815Z" size="135254" user-perm="R"/>
<file name="Photo-0103.jpg" modified="20071106T143815Z" size="81154" user-perm="R"/>
<file name="Photo-0104.jpg" modified="20071107T065315Z" size="149640" user-perm="R"/>
<file name="Photo-0105.jpg" modified="20071109T114615Z" size="285040" user-perm="R"/>
<file name="Photo-0106.jpg" modified="20071109T115915Z" size="292102" user-perm="R"/>
<file name="Photo-0107.jpg" modified="20071109T115915Z" size="201972" user-perm="R"/>
<file name="Photo-0108.jpg" modified="20071109T120015Z" size="122814" user-perm="R"/>
<file name="Photo-0109.jpg" modified="20071109T120015Z" size="210990" user-perm="R"/>
<file name="Photo-0110.jpg" modified="20071109T120015Z" size="144352" user-perm="R"/>
<file name="Photo-0111.jpg" modified="20071109T120015Z" size="218656" user-perm="R"/>
<file name="Photo-0112.jpg" modified="20071109T120015Z" size="183716" user-perm="R"/>
<file name="Photo-0113.jpg" modified="20071109T120015Z" size="173200" user-perm="R"/>
<file name="Photo-0114.jpg" modified="20071110T055315Z" size="267604" user-perm="R"/>
<file name="Photo-0115.jpg" modified="20071110T055315Z" size="246940" user-perm="R"/>
<file name="Photo-0116.jpg" modified="20071110T055515Z" size="224242" user-perm="R"/>
<file name="Photo-0117.jpg" modified="20071110T060715Z" size="140616" user-perm="R"/>
<file name="Photo-0118.jpg" modified="20071110T071715Z" size="213234" user-perm="R"/>
<file name="Photo-0119.jpg" modified="20071110T071715Z" size="180046" user-perm="R"/>
<file name="Photo-0120.jpg" modified="20071110T103715Z" size="263296" user-perm="R"/>
<file name="Photo-0121.jpg" modified="20071110T103715Z" size="213162" user-perm="R"/>
<file name="Photo-0122.jpg" modified="20071110T110515Z" size="275804" user-perm="R"/>
<file name="Photo-0123.jpg" modified="20071110T110615Z" size="249210" user-perm="R"/>
<file name="Photo-0124.jpg" modified="20071110T110615Z" size="102668" user-perm="R"/>
<file name="Photo-0125.jpg" modified="20071110T110615Z" size="169324" user-perm="R"/>
<file name="Photo-0126.jpg" modified="20071110T110615Z" size="266284" user-perm="R"/>
<file name="Photo-0127.jpg" modified="20071111T121515Z" size="173098" user-perm="R"/>
<file name="Photo-0128.jpg" modified="20071111T121615Z" size="97218" user-perm="R"/>
<file name="Photo-0129.jpg" modified="20071111T121615Z" size="189914" user-perm="R"/>
<file name="Photo-0130.jpg" modified="20071112T051615Z" size="125842" user-perm="R"/>
<file name="Photo-0131.jpg" modified="20071112T051615Z" size="111626" user-perm="R"/>
<file name="Photo-0132.jpg" modified="20071114T093615Z" size="166742" user-perm="R"/>
<file name="Photo-0133.jpg" modified="20071116T104015Z" size="315302" user-perm="R"/>
<file name="Photo-0134.jpg" modified="20071124T122513Z" size="211242" user-perm="R"/>
<file name="Photo-0135.jpg" modified="20071124T123613Z" size="268746" user-perm="R"/>
<file name="Photo-0136.jpg" modified="20071124T130413Z" size="242470" user-perm="R"/>
<file name="Photo-0137.jpg" modified="20071124T134213Z" size="219528" user-perm="R"/>
<file name="Photo-0138.jpg" modified="20071125T-91513Z" size="231170" user-perm="R"/>
<file name="Photo-0139.jpg" modified="20071125T-94413Z" size="255282" user-perm="R"/>
<file name="Photo-0140.jpg" modified="20071125T-94413Z" size="215880" user-perm="R"/>
<file name="Photo-0141.jpg" modified="20071201T144514Z" size="266016" user-perm="R"/>
<file name="Photo-0142.jpg" modified="20071201T144514Z" size="220952" user-perm="R"/>
<file name="Photo-0143.jpg" modified="20071201T144514Z" size="215874" user-perm="R"/>
<file name="Photo-0144.jpg" modified="20071201T144514Z" size="221922" user-perm="R"/>
<file name="Photo-0145.jpg" modified="20071202T063814Z" size="143350" user-perm="R"/>
<file name="Photo-0146.jpg" modified="20071202T063814Z" size="138906" user-perm="R"/>
<file name="Photo-0147.jpg" modified="20071207T143311Z" size="153700" user-perm="R"/>
<file name="Photo-0148.jpg" modified="20071207T143311Z" size="149450" user-perm="R"/>
<file name="Photo-0149.jpg" modified="20071209T070611Z" size="175274" user-perm="R"/>
<file name="Photo-0150.jpg" modified="20071209T070611Z" size="179600" user-perm="R"/>
<file name="Photo-0151.jpg" modified="20071209T070611Z" size="196648" user-perm="R"/>
</folder-listing>

Discussion

  • Logged In: YES
    user_id=136432
    Originator: NO

    This may be related to an unset GMT offset in the converter, otherwise i'm clueless. Please try the attached patch and mail me or the list.
    File Added: obexftp-time-parsing-utc.patch

     
    • status: open --> pending
     
  • Logged In: YES
    user_id=1312539
    Originator: NO

    This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 14 days (the time period specified by
    the administrator of this Tracker).

     
    • status: pending --> closed